a:link{ color: #663300; text-decoration: none;}
a:visited{ color: #663300; text-decoration: none;}
a:hover{ color: #CC0000; text-decoration: underline;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000000;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x ;
	font-size:12px; 
	line-height:14px	
}

td { color:#333333; font-size:13px; line-height: 140%;}
.f17 { font-size:17px; line-height: 20px; }
.f15 { font-size:15px; line-height: 20px; }
.f13 { font-size:13px; line-height: 13px; }
.f11 { font-size:11px; line-height: 13px; }
.f10 { font-size:10px; line-height: 13px; }
.f9 { font-size:9px; line-height: 13px; }
.lh210 { font-size:12px; line-height: 210%; }
.lh180 { font-size:12px; line-height: 180%; }
.lh150 { font-size:12px; line-height: 150%; }
.lh140 { font-size:12px; line-height: 140%; }
.lh130 { font-size:12px; line-height: 130%; }
.lh120 { font-size:12px; line-height: 120%; }
.lh80 { font-size:12px; line-height: 80%; }
.lh90s { font-size:11px; line-height: 90%; }
.read { font-size:14px; line-height: 17px; }